@charset "euc-jp";
/* CSS Document */

.mb04 {margin-bottom:4px !important;}
.mb15 {margin-bottom:15px !important;}

/* reset */
div#block01 h2,
div#block03 h2 {
	margin:0;
	padding:0;
	background:none;
	height:auto;
}



/*contents*/

div#main {
	margin-bottom:20px;
}
div#block01 {
	margin-bottom:10px;
	background:url(../image/bg_01.gif) transparent no-repeat bottom left;
	padding-bottom:13px;
}
div#block01 div.block01In {
	border:1px solid #b0b0b0;
	border-top:none;
	padding:18px;
}
div#block02 {
	margin-bottom:20px;
}
div#block03 {
	margin-bottom:20px;
	width:920px;
	margin:0 15px;
}
div#block03 div.block03In {
	border:1px solid #336b0e;
	border-top:none;
	padding-left:19px;
}
div#block03 div.block03In dl {
	margin-top:12px;
	line-height:1.6;
	margin-right:15px;
}
div#block03 div.block03In dt {
	font-weight:bold;
	font-size:120%;
}
div#btnBlock {
	margin:40px 0 60px;
}

div#btnBlock table {
	text-align:center;
	width:904px;
	margin-left:24px;
}